[Settings]
WindowTitle=GLT_NOEL
DsnName=GLTEVENT
DatabaseTable=EventLog
DatabaseUser=MOBICALL
DatabasePassword=NVM
MaxConnectionRetries=5
StartAlarmOnError=6115
DefaultAlarmNumber=6100
CheckForEntriesAllSec=5
SqlSelectCommand=SELECT * FROM EventLog WHERE ChangeMask=1
UseAlarmRefAsJobId=1
SuperviseModeWaitSecBeforeChekingStatus=0
MaxRetriesOnSqlError=10
StartAlarmOnOkAgain=6112

[DbFieldNames]
JobId=Node
SupervisionJobId=OValue
MessageText=Expanded ID
DisplayMessage1=
DisplayMessage2=
AlarmNumber=
AlarmType=
AlarmName=
AlarmGroup=
AlarmWavFile=
AlarmWavPath=
AttachmentFile=
AlarmOffset=
AlarmReference=Node
AlarmStatus=ChangeMask

JobIdFieldTypeIsChar=0
AlarmTypeFieldTypeIsChar=0
AlarmGroupFieldTypeIsChar=0
AlarmOffsetFieldTypeIsChar=0

[StatusValues]
StatusRunning=2
StatusFinished=6
StatusError=9
StatusCancelled=8

[AlarmTypeConversion]


[AlarmNameToNumber]


[OffsetValues]


[OffsetForType]

